Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000345 [SkyOS 5.0 - Beta] Applications minor random 2004-10-05 08:32 2004-10-08 15:19
Reporter computrius View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000345: selecting text in skypad and developer studio
Description when selecting text, or positioning the text cursor, it becomes out of sync with the mouse cursor. For example take the sentence "Goobersniff is good", if I try to position the cursor in front of the i in "is", the cursor will be placed like 2-5 characters over, like infront of g... or of I try to select from G in goobersniff to s in "is", it will start selecting 2-5 characters away from the mouse cursor.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-10-05 08:32 computrius New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-10-08 15:19 robert Status new => resolved
2004-10-08 15:19 robert Resolution open => fixed
2004-10-08 15:19 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker